/* Banner Block */
.plain-banner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.plain-banner.bottom-pad {
    padding-bottom: var(--space-5);
}

.plain-banner .breadcrumbs {
    margin-bottom: auto;
    margin-top: 170px;
    margin-left:  50px;
    position: relative;
    z-index: 99;
}

.plain-banner-wrapper {
    position: relative;
    width: 100%;
    background: linear-gradient(135deg, #df388c 0%, #c92f7a 100%);
    min-height: 385px;
    border-radius: 30px;
    display: grid;
    align-items: end;
}

/* Content Container */
.plain-banner-wrapper .container {
    position: relative;
    z-index: 10;
    width: 100%;
    padding: 64px 55px 50px;
}

/* Heading - IvyPresto Display */
.plain-banner__heading {
    color: var(--color-n-white);
}


/* Jump Link / Scroll Indicator */
.plain-banner__jump {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    background-color: var(--color-n-white);
    border-radius: 50%;
    color: var(--color-p);
    z-index: 30;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
    margin-bottom: -40px;
}

.plain-banner__jump:hover {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
}

.plain-banner__jump svg {
    width: 18px;
    height: 11px;
}

@media (max-width: 1200px) {
    .plain-banner .breadcrumbs {
        margin-top: 80px;
    }
}

/* Responsive - Tablet */
@media (max-width: 991px) {
    .plain-banner.bottom-pad {
        padding-bottom: 29px;
    }    
    .sub-banner__swiper,
    .sub-banner__slide {
        min-height: 606px;
    }
    .sub-banner__heading {
        font-size: 56px;
        line-height: 62px;
        margin-bottom: 24px;
    }

    .plain-banner__jump {
        width: 58px;
        height: 58px;
        margin-bottom: -29px;
    }
}

/* Responsive - Mobile */
@media (max-width: 767px) {
    .plain-banner {
        border-radius: 20px;
    }
    .plain-banner-wrapper {
        min-height: 250px;
    }
    .plain-banner .breadcrumbs {
        display: none;
    }

    .plain-banner__heading {
        font-size: 40px;
        line-height: 55px;
        margin-bottom: 35px;
        text-align: center;
    }
}
